import consola from "consola";
import fs from "fs";


const env = `
APP_PORT=4010
DB_TYPE=sqlite
DB_HOST=bla
DB_PORT=bla
DB_USER=bla
DB_PASSWORD=bla
DB_NAME=./test.sqlite
NODE_ENV=test
POSTALCODE_COUNTRYCODE=DE
SEED_TEST_DATA=true
MAILER_URL=https://dev.lauf-fuer-kaya.de/mailer
MAILER_KEY=asdasd`;

try {
    fs.writeFileSync("./.env", env, { encoding: "utf-8" });
    consola.success("Exported ci env to .env");
} catch (error) {
    consola.error("Couldn't export the ci env");
}